<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffe - Blog</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/setting.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>
    <header class="container-fluid header-fluid" id="header">
        <nav class="container header">
            <div class="row">
                <div class="col-5 identity item-middle">
                    <a href="index.html">
                        <img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291693/Perancangan%20Web/Coffe/img/logo_rit49p.png" alt="">
                    </a>
                    <div class="burger-wrp clickm tglmenu">
                        <div class="one"></div>
                        <div class="two"></div>
                        <div class="three"></div>
                    </div>
                </div>
                <div class="col-7 list-navigation toggle">
                    <ul>
                        <li><a href="index.html">home</a></li>
                        <li><a href="index.html">about</a></li>
                        <li><a href="index.html">services</a></li>
                        <li><a href="index.html">gallery</a></li>
                        <li><a href="index.html">contact</a></li>
                    </ul> 
                </div>
            </div>
        </nav>
    </header>

    <div class="container-fluid blog-overlay">
        <div class="container welcome-card">
            <div class="col-7 welcome-card-content">
                <h1>Blog</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas efﬁcitur id lacus mollis ultrices. Nam interdum nec enim non imperdiet. Nullam dapibus porttitor pellentesque.
                </p>
            </div>
        </div>
    </div>

    <div class="container-fluid bg-smooth-gray about-us-overlay">
        <div class="container item-center">
          <div class="col-8">
            <div class="card">
              <h3>Kopi Khas Bali</h3>
              <br>
              <h5>Denpasar, Dec 10, 2020</h5>
              <br>
              <div>
                <img class="fakeimg" src="https://res.cloudinary.com/suryacreator/image/upload/v1585291693/Perancangan%20Web/Coffe/img/janko-ferlic-h9Iq22JJlGk-unsplash_s9szdx.jpg">
              </div>
              <br>
              <p>Sunt in culpa qui officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco.</p>
              <button type="submit" class="btn-dark-brown form-control">Read more..</button>
            </div>
            <div class="card">
              <h3>Aneka Rasa Kopi</h3>
              <br>
              <h5>Denpasar, Dec 12, 2020</h5>
              <br>
              <div>
                <img class="fakeimg" src="https://res.cloudinary.com/suryacreator/image/upload/v1585291693/Perancangan%20Web/Coffe/img/janko-ferlic-h9Iq22JJlGk-unsplash_s9szdx.jpg">
              </div>
              <br>
              <p>Sunt in culpa qui officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco.</p>
              <button type="submit" class="btn-dark-brown form-control">Read more..</button>
            </div>
          </div>
        </div>
    </div>

    <footer class="container-fluid footer-fluid">
        <div class="container">
            <div class="row">
                <div class="col-5 identity item-middle">
                    <a href="#">
                        <img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291692/Perancangan%20Web/Coffe/img/Artboard-1-8_d8cjz7.png" alt="">
                    </a>
                </div>
                <div class="col-7 list-social">
                    <ul>
                        <li><a href=""><i class="fa fa-instagram"></i></a></li>
                        <li><a href=""><i class="fa fa-facebook"></i></a></li>
                        <li><a href=""><i class="fa fa-twitter"></i></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>